<?php

define('_IN_JOHNCMS', 1);
require('../incfiles/core.php');
$textl = 'Uzfan.Ru :: Dunyo Yangiliklari';
$headmod = 'yangiliklar';
require('../incfiles/head.php');
echo'<div class="phdr"><b>Dunyo yangiliklari</b></div>';


$file=file_get_contents('http://xabar.org/news/index.php?'.$_SERVER['QUERY_STRING']);
$file = str_replace('<?xml version="1.0" encoding="UTF-8" ?>','',$file);
$file = preg_replace('|<!DOCTYPE html(.*?)</a><br/></div>|si','',$file);
$file = preg_replace('|<div class="gmenu2">(.*?)</html>|isu','',$file);
$file = str_replace('<div class="phdr">','<div class="list2">',$file);
$file = str_replace('www.daryo.uz',' '.str_replace('http://', 'www.',$set['homeurl']).'',$file);
$file = str_replace('Qo`shdi:','Kiritdi:',$file);
$file = str_replace('Kiritilgan sana:','Sana:',$file);
$file = str_replace('Admin','<a href="/users/profile.php?user=1">Admin</a>',$file);
$file = str_replace('Bosh sahifaga','<a href="/"></a>',$file);
$file = str_replace('Xabar.Org','Uzfan.ru',$file);
$file = str_replace('Oqayiq.Uz','Uzfan.ru',$file);
$file = str_replace('25.06.2013 / 19:06','07.01.2015 / 21:58',$file);

echo $file;
require('../incfiles/end.php');
?>